<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>HW#2</title>
</head>
<body>
        <table border="1" style="background-color:LightCyan">
               
                <caption style="caption-side:top" align="center">HomeWork#2</caption>

                 


                <tr>
        <th colspan="6" align="center"> <img src="./IMG/Zagolovok menu Romaska.png" alt="*Меню ресторана Ромашка*" title="*Меню ресторана Ромашка*" />
        </th>                
    </tr> 
<tr>
    <th rowspan="2" align="left" width="50">Кухня</th>
    <th colspan="2" align="center" width="200">Холодные блюда</th>
    <th colspan="2" align="center" width="200">Горячие блюда</th>
    <th rowspan="2" align="center" width="50">Десерты</th>
    
    
</tr>
<tr>

    <th align="center" width="100">Салаты</th>
    <th align="center" width="100">Закуски</th>
    <th align="center" width="100">Первые блюда</th>
    <th align="center" width="100">Вторые блюда</th>
   
    
</tr>
<tr>
    <th rowspan="3" align="left">Русская</th>
    <td>Винегрет</td>
    <td>Язык с хреном</td>
    <td>Щи с квашеной капустой</td>
    <td>Вареники с картошкой</td>
    <td>Печеные яблоки с медом</td>
    
   
   
</tr>
<tr>
    <td>Оливье</td>
    <td>Студень говяжий</td>
    <td>Рассольник домашний</td>
    <td>Караси запеченные в сметане</td>
    <td>Блинчатый пирог</td>
</tr>
<tr>
    
    <td>Сельдь под "Шубой"</td>
    <td>Судак заливной</td>
    <td>Мясная солянка</td>
    <td>Котлеты пожарские</td>
    <td>Пирожное "картошка"</td>
</tr>
<tr>
    <th rowspan="3" align="left">Испанская</th>
    <td>Севиче из гребешков</td>
    <td>Эмпанадас</td>
    <td>Хлебный суп с чесноком</td>
    <td>Паэлья с морепродуктами</td>
    <td>Чуррос</td>
</tr>

<tr>
    <td>Тимбал из авокадо и тунца</td>
    <td>Ахотомате</td>
    <td>Астурийская фабада</td>
    <td>Свиное раксо</td>
    <td>Альмойшавена</td>
</tr>

<tr>
    <td>Фасоль с ветчиной</td>
    <td>Чанфайна</td>
    <td>Рыбный суп с манными клецками</td>
    <td>Тортилья картофельная</td>
    <td>Бунуэлос</td>
</tr>
     
<tr>
    <th rowspan="3" align="left">Французская</th>
    <td>Вогезский салат</td>
    <td>Рийет из курицы</td>
    <td>Баклажанный крем-суп "Ренуар"</td>
    <td>Картофель огратен</td>
    <td>Бриоши</td>
</tr>

<tr>
    <td>Салат "Панзанелла"</td>
    <td>Делтсьез из сыра</td>
    <td>Французский тыквенный суп</td>
    <td>Гратин из птицы</td>
    <td>Лигурийский лимонный пирог</td>
</tr>

<tr>
    <td>Тар-Тар</td>
    <td>Маринованый лосось</td>
    <td>Суп "Конти"</td>
    <td>Тартифлетт</td>
    <td>Саварен "Триумф"</td>
</tr>
</table>
<p>*Меню Ресторана Ромашка*</p>
<ol>
    <li>Русская кухня</li>
    <ul type="disc">
        <li>Салаты</li>
                <dl>
                    <dt>Винегрет</dt>
                    <dt>Оливье</dt>
                    <dt>Сельдь "Под Шубой"</dt>
                </dl>
        <li>Закуски</li>
                <dl>
                    <dt>Язык с хреном</dt>
                    <dt>Студень говяжий</dt>
                    <dt>Судак заливной</dt>
                </dl>
        <li>Первые блюда</li>
                <dl>
                    <dt>Щи с квашеной капустой</dt>
                    <dt>Рассольник домашний</dt>
                    <dt>Мясная солянка</dt>
                </dl>
        <li>Вторые блюда</li>
                <dl>
                    <dt>Вареники с картошкой</dt>
                    <dt>Караси запеченные в сметане</dt>
                    <dt>Котлеты "Пожарские"</dt>
                </dl>
    </ul>
    <li>Исранская кухня</li>
    <ul type="round">
        <li>Салаты</li>
                <dl>
                    <dt>Севиче из гребешков</dt>
                    <dt>Тимбал из авокадо и тунца</dt>
                    <dt>Фасоль с ветчиной</dt>
                </dl>
        <li>Закуски</li>
                <dl>
                    <dt>Эмпанадас</dt>
                    <dt>Ахотомате</dt>
                    <dt>Чанфайна</dt>
                </dl>
        <li>Первые блюда</li>
                <dl>
                    <dt>Хлебный суп с чесноком</dt>
                    <dt>Астурийская фабада</dt>
                    <dt>Рыбный суп с манными клецками</dt>
                </dl>
        <li>Вторые блюда</li>
                <dl>
                    <dt>Паэлья с морепродуктами</dt>
                    <dt>Свинное раксо</dt>
                    <dt>Тортилья картофельная</dt>
                </dl>
    </ul>
    <li>Французская кухня</li>
    <ul type="square">
       <li>Салаты</li>
                <dl>
                    <dt>Вогезский салат</dt>
                    <dt>Салат "Панзенелла"</dt>
                    <dt>Тар-Тар</dt>
                </dl>
       <li>Закуски</li>
                <dl>
                    <dt>Рийет из курицы</dt>
                    <dt>Делисьез из сыра</dt>
                    <dt>Маринованный лосось</dt>
                </dl>
       <li>Первые блюда</li>
                <dl>
                    <dt>Баклажанный крем суп "Ренуар"</dt>
                    <dt>Французский тыквенный суп</dt>
                    <dt>Суп "Конти"</dt>
                </dl>
        <li>Вторые блюда</li>
                <dl>
                    <dt>Картофель гратен</dt>
                    <dt>Гратин из курицы</dt>
                    <dt>Тартифлетт</dt>
                </dl>
    </ul>
    <li>Десерты</li>
    <ol type="i">
        <li>печеные яблоки с медом;</li>
        <li>Блинчатый пирог;</li>
        <li>Пироженое "картошка";</li>
        <li>Чуррос;</li>
        <li>Альмойшавена;</li>
        <li>Бунуэлос;</li>
        <li>Бриоши;</li>
        <li>Лигурийский пирог;</li>
        <li>Саварен "Триумф";</li>
    </ol>
</ol>
</body>
</html>